@font-face {
  font-family: "Vazir";
  src: url("../fonts/vazir/Vazir.eot");
  src: url("../fonts/vazir/Vazir.eot?#iefix") format("embedded-opentype"),
    url("../fonts/vazir/Vazir.woff2") format("woff2"),
    url("../fonts/vazir/Vazir.woff") format("woff"),
    url("../fonts/vazir/Vazir.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  min-height: 100vh;
  color: whitesmoke;
  background: #003140;
  background: linear-gradient(
    180deg,
    rgba(0, 49, 64, 1) 0%,
    rgba(0, 0, 0, 1) 16%,
    rgba(0, 24, 33, 1) 100%
  );
}

a {
  text-decoration: none;
  color: whitesmoke;
}

Link {
  text-decoration: none;
  color: white;
  display: inline;
}
.link {
  display: inline;
}
